loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f12
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f18
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f24
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f30
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f36
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f48
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f60
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
loop
plan
sdif temp 700 temp 1000 clr7 grtn -17 f72
sdif temp 700 temp 1000 clr6 lstn -18/
TXT2 Convective Instability between 1000-700 hPa(Stable/Unstable)
TXT3 BLUE GT -17, RED LT -18
endl
